.delim {
	margin:96px auto 64px;
	width:56px;
	height:8px;
	background-image:url(assets/delim/delim.png);
	background-position:center;
	background-size:contain;
	background-repeat:no-repeat;
}


@media screen and (max-width:1000px){

}

@media screen and (max-width:768px){
	.delim {
		margin:64px auto 32px;
	}
}

@media screen and (max-width:480px){

}
